/*
Theme Name: Unicon Child Theme
Description: Unicon Child Theme for your Customizations
Author: minti
Template: unicon
Version: 1.0
*/

@import url("../unicon/style.css");

body .header-v3 .navigation-wrap {
	background-color: #000;
	border-bottom: 3px solid #dd6d25;
}
	#navigation > ul > li > a {
		text-transform: uppercase;
	}
	
.social-media {
	margin: 0 0 10px;
	padding: 0;
	text-align: right;
}
	.social-media li {
		display: inline-block;
		margin-right: 6px;
	}
		.social-media li:last-child {
			margin: 0;
		}
	.social-media li a {
		display: block;
		width: 28px;
		height: 28px;
	}
	.social-media li.soc1 a {
		background: url(images/soc-icon1.jpg) no-repeat;
	}
	.social-media li.soc2 a {
		background: url(images/soc-icon2.jpg) no-repeat;
	}
	.social-media li.soc3 a {
		background: url(images/soc-icon3.jpg) no-repeat;
	}
	.social-media li.soc4 a {
		background: url(images/soc-icon4.jpg) no-repeat;
	}
	.social-media li.soc5 a {
		background: url(images/soc-icon5.jpg) no-repeat;
	}
	.social-media li.soc6 a {
		background: url(images/soc-icon6.jpg) no-repeat;
	}
	
#slogan #searchform {
	border: 2px solid #808185;
}
	#slogan #searchform input.btn {
		background: transparent url("images/search-icon.jpg") no-repeat scroll center center;
		border: 0 none;
		display: inline-block;
		height: 40px;
		margin: 0 0 0 8px;
		padding: 5px;
		vertical-align: top;
		width: 23px;
	}
	#slogan #searchform input#s {
		border: 0 none;
		display: inline-block;
		margin: 0;
		padding: 7px 9px;
		color: #b4b4b4;
		font-size: 16px;
		width: 240px;
	}
	
body .header-v3 #navigation > ul > li > a {
    padding: 20px 76px 20px 0;
}
	.header-v3 #navigation > ul > li:last-child > a {
		padding-right:0;
	}
	
.home #content {
	padding-top: 0;
}

body .h-sec2 {
    margin: auto!important;
    width: 80%;
}

.h-sec3 {
	
}
	.h-sec3 .hsec-col1 .minti_boxedholder {
		float: right;
		width: 247px;
	}
	
a.button.color-7.cust-btn {
	border: 2px solid #fff;
	background: transparent;
	color: #fff;
	font-size: 20px;
	text-transform: capitalize;
	padding-left: 31px;
	background: url(images/Untitled-2.png) no-repeat 14px center ;
}

.member-row .image_box_shadow img {
    border: 3px solid #fff;
    box-shadow: 4px 6px 9px rgba(0, 0, 0, 0.6);
}
	
	
#footer {
	padding-top: 40px;
}
	#footer .widget ul li:after {
		display: none;
	}
	#footer .ten .widget_nav_menu {
		display: inline-block;
		margin-right: 18px;
		vertical-align: top;
	}
	#footer .ten .menu li {
		padding-bottom: 0;
		line-height: 1;
	}
		#footer .ten .menu li:first-child a {
			font-weight: 700;
		}
		#footer .ten .menu li  a {
			text-transform: uppercase;
		}
	
.social-media.footer {
	margin-top: 20px !important;
}	
	.social-media.footer li a {
		display: block;
		width: 34px;
		height: 34px;
	}
	.social-media.footer li.soc1 a {
		background: url(images/soc-ficon1.jpg) no-repeat;
	}
	.social-media.footer li.soc2 a {
		background: url(images/soc-ficon2.jpg) no-repeat;
	}
	.social-media.footer li.soc3 a {
		background: url(images/soc-ficon3.jpg) no-repeat;
	}
	.social-media.footer li.soc4 a {
		background: url(images/soc-ficon4.jpg) no-repeat;
	}
	.social-media.footer li.soc5 a {
		background: url(images/soc-ficon5.jpg) no-repeat;
	}
	.social-media.footer li.soc6 a {
		background: url(images/soc-ficon6.jpg) no-repeat;
	}

#copyright {
	padding-bottom: 40px;
}
	#menu-footer-menu {
		
	}
	#copyright .menu li {
		display: inline-block;
		margin: 0 0 0 12px;
	}
	#menu-footer-menu li:after {
		content: "|";
		padding-left: 12px;
	}
	#menu-footer-menu li:last-child:after {
		display: none;
	} 


.ubermenu-image {
	border: 2px solid #808185 !important;
}	

.nbl-sec-1 {
	
}
	.nbl-sec-1 .minti_boxedholder h2 {
		min-height: 87px;
	}
	

.mobile-h-r {
	float: right;
	width: 70px;
}
	.mobile-h-r a.tellink {
		border-right: 1px solid #bbbbbb;
		color: #bbbbbb;
		float: left;
		line-height: 1;
		margin-top: 50%;
		padding-right: 8px;
		text-align: center;
	}
	.mobile-h-r a  span {
		display: block;
		font-size: 10px;
		line-height: 11px;
		text-align: center;
		text-transform: uppercase;
	}
	
	.mobile-h-r #mobile-navigation-btn {
		line-height: 1!important;
		margin-top: 47%;
		text-align: center;
	}
	.mobile-h-r .fa-phone:before {
		font-size: 18px;
	}
	
.mobile-ccontact {
	background: #383838 none repeat scroll 0 0;
    clear: both;
    margin-top: 10px;
    padding: 12px 0;
}
	.mobile-ccontact a.cust-con.button.full {
		padding: 10px 20px;
	}
/************************************************************************************
Portrait tablet to landscape and desktop
*************************************************************************************/

@media screen and (max-width: 1478px) {	
	.h-sec3 .hsec-col1 .minti_boxedholder {
		
	}
		.h-sec3 .hsec-col1 .minti_boxedholder  .headline {
			color: #fff !important;
		}
	.h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 195px 58px 28px 190px!important;
	}
}
@media screen and (max-width: 1328px) {	
	.h-sec3 .hsec-col1 .minti_boxedholder {
		float: none;
		padding: 125px 95px !important;
		width: auto;
	}
	.h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 195px 58px 28px 115px !important;
	}
}
@media screen and (max-width: 1240px) {	
	.h-sec3 .hsec-col1 .minti_boxedholder {
		float: none;
		padding: 112px 95px !important;
		width: auto;
	}
	.h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 195px 35px 28px 85px !important;
	}
}

@media screen and (max-width: 1199px) {	
	body .header-v3 #navigation > ul > li > a {
		padding-right: 36px;
	}
	
	body .ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
		font-size: 14px;
		padding: 15px 14px;
	}
	
	.nbl-sec-1 .minti_boxedholder h2 {
		min-height: 115px;
	}
	
	.h-sec3 .hsec-col1 .minti_boxedholder {
		padding: 112px 88px !important;
	}
	.h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 112px 59px !important;
	}
		.h-sec3 .fontsize-xxxl {
			font-size: 35px!important;
		}
}
@media screen and (max-width: 991px) {

	
}

@media screen and (max-width: 959px) {
	body #mobile-header {
		height: 166px;
	}
	body .logo img {
		max-width: 200px;
	}
	
	.h-sec3 .hsec-col1 .minti_boxedholder, .h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 100px 60px !important;
	}
	.h-sec3 .fontsize-xxxl {
		font-size: 29px !important;
	}
	.h-sec3 .minti_boxedholder div.headline {
		min-height: 100px;
	}
    
}
/************************************************************************************
Landscape phone to portrait tablet
*************************************************************************************/
@media screen and (max-width: 767px)  {

	.nbl-sec-1 .minti_boxedholder h2 {
		min-height: 1px;
	}
	
	
	
	
}

/************************************************************************************
 Landscape phones and down 
*************************************************************************************/
@media screen and (max-width: 560px) {

}
@media screen and (max-width: 479px) {
	.h-sec3 .hsec-col1 .minti_boxedholder, .h-sec3 .hsec-col2 .minti_boxedholder {
		padding: 70px 20px !important;
	}

}